.catalog.detail .item__head {
    display: flex;
    gap: 24px;
}

.catalog.detail .item__price {
    font-size: 16px;
    font-weight: 700;
    color: #333333;
}

.catalog.detail .item__btn {
    white-space: normal;
    margin-bottom: 0;
    max-width: 100%;
    height: 30px;
    min-width: 145px;
    font-weight: 500;
}

.catalog.detail .item__galery {
    max-width: 316px;
    width: 100%;
}

.catalog.detail .item__info {
    max-width: 316px;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.catalog.detail .item__available {
    font-size: 13px;
    font-weight: 500;
    line-height: 18px;
    color: #5ABA52;
    width: 100%;
}

.catalog.detail .item__available.item__available_NO {
    color: #95979A;
}

.catalog.detail .item__row1 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.catalog.detail .item__previewtext {
    font-size: 13px;
    font-weight: 500;
    color: #000;
}

.catalog.detail .detail_text {
    font-size: 14px;
}

@media (max-width: 768px) {
    .catalog.detail .item__head {
        flex-direction: column;
    }
}